--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true
full_name: God::Socket#ping
is_singleton: false
name: ping
params: ()
visibility: public
